monajat-applet(1)

NAME
monajat-applet - Islamic supplications tray applet

SYNOPSIS
monajat-applet

DESCRIPTION

monajat-applet is an Islamic supplications tray applet for GNOME (also works with KDE) that displays Islamic supplications (azkar) at predetermined times.

AUTHOR
monajat-applet was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>

This manual page was written by Ahmed El-Mahmoudy <aelmahmoudy@users.sourceforge.net>, for the Debian project (but may be used by others).